h1,h2,h3,h4,h5,h6,hr,p,ul,ol,li{margin:0;padding:0;}
section,footer,header,aside,nav{display:block;}
html{height:100%;margin:0;padding:0;overflow-x:hidden;}
body{margin:0;padding:0;font:lighter 16px/20px "Neutraface",sans-serif;color:#666;background:#fff;width:100%;}body .container{width:960px;margin:0 auto;}
body p{padding-bottom:20px;}
img.desaturate{filter:grayscale(100%);-webkit-filter:grayscale(100%);-moz-filter:grayscale(100%);-ms-filter:grayscale(100%);-o-filter:grayscale(100%);-webkit-filter:grayscale(1);}
@font-face{font-family:Neutraface;font-weight:normal;src:url("https://p1.q-static.com/quirky-fonts/Neutraface2Text-Light.otf") format("opentype");}@font-face{font-family:Neutraface;font-weight:bold;src:url("../../../..https://p1.q-static.com/quirky-fonts/Neutraface2Text-Demi.otf") format("opentype");}a{color:#f15b40;}
a.button{display:inline-block;background:#f15b40;color:#fff;padding:20px 60px;font-weight:bold;margin:0 auto;border-radius:5px;font-size:24px;box-shadow:inset 0 -2px 0px rgba(0, 0, 0, 0.15);cursor:pointer;text-transform:uppercase;text-decoration:none;text-align:center;}a.button:hover{background:#1cb5ac;color:#fff;}
a.button.purple{color:#fff;background:#46166b;}a.button.purple:hover{background:#1cb5ac;}
#wrap{width:100%;}
header{padding:15px 0;box-shadow:0 1px 5px rgba(0, 0, 0, 0.5);position:fixed;top:0;width:100%;background:rgba(255, 255, 255, 0.95);z-index:8000;height:60px;}header h1{display:block;margin:0 auto;width:212px;height:58px;}
section#hero{height:590px;background:url(../../../../images/ge/hero_bg.jpg) no-repeat center 0;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;}section#hero .container{position:relative;width:100%;height:590px;-webkit-transition:background 1s linear;-moz-transition:background 1s linear;-ms-transition:background 1s linear;-o-transition:background 1s linear;transition:background 1s linear;}section#hero .container.overlay{background:rgba(0, 0, 0, 0.7);z-index:1;}
section#hero .container #hide{position:absolute;bottom:20px;right:20px;display:none;color:#fff;text-decoration:none;}
section#hero #video{width:890px;margin:0 auto;height:500px;position:absolute;z-index:2;top:90px;left:50%;margin-left:-445px;text-align:center;opacity:0;-webkit-transition:opacity 1s linear;-moz-transition:opacity 1s linear;-ms-transition:opacity 1s linear;-o-transition:opacity 1s linear;transition:opacity 1s linear;}section#hero #video.fadein{opacity:1;}
section#hero a#show_video{margin:0 auto;width:890px;height:160px;padding-top:340px;left:50%;margin-left:-445px;z-index:3;position:absolute;top:90px;background:url(../../../../images/ge/play.png) no-repeat center 130px;color:#fff;text-align:center;text-decoration:none;font-size:40px;line-height:40px;font-weight:bold;-moz-transition:all 1s ease;-webkit-transition:all 1s ease;-ms-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease;opacity:.8;text-shadow:0 1px 1px rgba(0, 0, 0, 0.5);}section#hero a#show_video:hover{opacity:1;}
section.cta{padding-top:60px;}section.cta h2{font-size:30px;line-height:60px;}
section.cta a.button{float:right;}
section#videos{margin:60px 0 0 0;clear:both;background:#eeefef;overflow:hidden;}section#videos h3{color:#00aab1;font-size:36px;line-height:36px;padding-top:60px;}
section#videos .left-video,section#videos .right-video{width:360px;overflow:hidden;padding-top:60px;float:left;text-align:center;padding:30px 60px;margin:30px 0;}section#videos .left-video p,section#videos .right-video p{padding-top:30px;height:80px;}
section#videos .left-video{width:359px;border-right:1px solid rgba(0, 0, 0, 0.1);}
section#videos a.button{background:#00b4ac;padding:10px 40px;font-size:14px;line-height:14px;}section#videos a.button:hover{background:#f15b40;}
section#faq{clear:both;padding:60px;overflow:hidden;border-bottom:1px solid #eeefef;border-top:2px solid #1cb5ac;}section#faq h2{padding-bottom:30px;}
section#faq dl{float:left;width:450px;}section#faq dl.col1{padding-right:30px;}
section#faq dl.col2{padding-left:30px;}
section#faq dl dt{background:url(../../../../images/ge/carrot.png) no-repeat 0 3px;padding-left:15px;padding-bottom:10px;cursor:pointer;font-weight:bold;}section#faq dl dt.expanded{background:url(../../../../images/ge/carrot_down.png) no-repeat 0 7px;}
section#faq dl dd{display:none;padding-bottom:30px;}
section#blog{width:960px;margin:0 auto;padding:60px 0;}

section#blog ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

section#blog ul li {
    display: block;
    float: left;
    margin-right: 30px;
    margin-top: 30px;
    padding: 0;
    width: 300px;
}

section#blog ul li:nth-child(3n) {
    margin-right: 0;
}

section#blog ul li a {
    display:block;
    font-size:18px;
    line-height: 24px;
    text-align: center;
    text-decoration:none;
    padding: 30px;
    width: 238px;
    border: 1px solid #ccc;
    box-shadow: 0 0px 3px #ddd;
    background: #fff;
    border-radius: 5px;
    color: #00b4ac;
    height: 45px;
}

section#blog ul li a:hover {
    border: 1px solid #00b4ac;
    box-shadow: 0 0px 3px #00b4ac;
    color: #f15b40;
}

footer{clear:both;background:#eeefef;padding:60px 0;border-top:2px solid #f15b40;}footer p{padding-bottom:0;}
footer a.button{float:right;margin-top:-20px;background:#1cb5ac;}footer a.button:hover{background:#f15b40;}